commit dd5a89b98094909054c33882546ef9059643fe3f
Author: Panagiotis Kanavos <pkanavos@gmail.com>
Date:   Sun Feb 19 19:06:28 2012 +0200

    Modified the links of standard login and server sites to use https instead of http

diff --git a/trunk/Pithos.Client.WPF/Properties/Settings.Designer.cs b/trunk/Pithos.Client.WPF/Properties/Settings.Designer.cs
index aca6439..90b5c30 100644
--- a/trunk/Pithos.Client.WPF/Properties/Settings.Designer.cs
+++ b/trunk/Pithos.Client.WPF/Properties/Settings.Designer.cs
@@ -214,7 +214,7 @@ namespace Pithos.Client.WPF.Properties {
         
         [global::System.Configuration.ApplicationScopedSettingAttribute()]
         [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
-        [global::System.Configuration.DefaultSettingValueAttribute("http://pithos.dev.grnet.gr/login")]
+        [global::System.Configuration.DefaultSettingValueAttribute("https://pithos.dev.grnet.gr/login")]
         public string PithosLoginUrl {
             get {
                 return ((string)(this["PithosLoginUrl"]));
@@ -244,7 +244,7 @@ namespace Pithos.Client.WPF.Properties {
         
         [global::System.Configuration.ApplicationScopedSettingAttribute()]
         [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
-        [global::System.Configuration.DefaultSettingValueAttribute("http://plus.pithos.grnet.gr")]
+        [global::System.Configuration.DefaultSettingValueAttribute("https://plus.pithos.grnet.gr")]
         public string ProductionServer {
             get {
                 return ((string)(this["ProductionServer"]));
@@ -253,7 +253,7 @@ namespace Pithos.Client.WPF.Properties {
         
         [global::System.Configuration.ApplicationScopedSettingAttribute()]
         [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
-        [global::System.Configuration.DefaultSettingValueAttribute("http://pithos.dev.grnet.gr")]
+        [global::System.Configuration.DefaultSettingValueAttribute("https://pithos.dev.grnet.gr")]
         public string DevelopmentServer {
             get {
                 return ((string)(this["DevelopmentServer"]));
diff --git a/trunk/Pithos.Client.WPF/Properties/Settings.settings b/trunk/Pithos.Client.WPF/Properties/Settings.settings
index b39d93b..e6e237f 100644
--- a/trunk/Pithos.Client.WPF/Properties/Settings.settings
+++ b/trunk/Pithos.Client.WPF/Properties/Settings.settings
@@ -51,7 +51,7 @@
       <Value Profile="(Default)">https://auth.api.rackspacecloud.com</Value>
     </Setting>
     <Setting Name="PithosLoginUrl" Type="System.String" Scope="Application">
-      <Value Profile="(Default)">http://pithos.dev.grnet.gr/login</Value>
+      <Value Profile="(Default)">https://pithos.dev.grnet.gr/login</Value>
     </Setting>
     <Setting Name="FeedbackUri" Type="System.String" Scope="Application">
       <Value Profile="(Default)">http://pithos.dev.grnet.gr/tools/feedback</Value>
@@ -60,10 +60,10 @@
       <Value Profile="(Default)">True</Value>
     </Setting>
     <Setting Name="ProductionServer" Type="System.String" Scope="Application">
-      <Value Profile="(Default)">http://plus.pithos.grnet.gr</Value>
+      <Value Profile="(Default)">https://plus.pithos.grnet.gr</Value>
     </Setting>
     <Setting Name="DevelopmentServer" Type="System.String" Scope="Application">
-      <Value Profile="(Default)">http://pithos.dev.grnet.gr</Value>
+      <Value Profile="(Default)">https://pithos.dev.grnet.gr</Value>
     </Setting>
     <Setting Name="Accounts" Type="Pithos.Interfaces.AccountsCollection" Scope="User">
       <Value Profile="(Default)" />
diff --git a/trunk/Pithos.Client.WPF/app.config b/trunk/Pithos.Client.WPF/app.config
index 216c85b..c0902e3 100644
--- a/trunk/Pithos.Client.WPF/app.config
+++ b/trunk/Pithos.Client.WPF/app.config
@@ -105,16 +105,16 @@
         <value>https://auth.api.rackspacecloud.com</value>
       </setting>
       <setting name="PithosLoginUrl" serializeAs="String">
-        <value>http://pithos.dev.grnet.gr/login</value>
+        <value>https://pithos.dev.grnet.gr/login</value>
       </setting>
       <setting name="FeedbackUri" serializeAs="String">
         <value>http://pithos.dev.grnet.gr/tools/feedback</value>
       </setting>
       <setting name="ProductionServer" serializeAs="String">
-        <value>http://plus.pithos.grnet.gr</value>
+        <value>https://plus.pithos.grnet.gr</value>
       </setting>
       <setting name="DevelopmentServer" serializeAs="String">
-        <value>http://pithos.dev.grnet.gr</value>
+        <value>https://pithos.dev.grnet.gr</value>
       </setting>
     </Pithos.Client.WPF.Properties.Settings>
   </applicationSettings>
